Subject: Re: [bug#54352] [PATCH v2] services: dnsmasq: Add more options.

From: Remco van 't Veer <[email-masked]>
Date: Tue, 22 Mar 2022 08:48:37 +0100

2022/03/20 14:17, Maxime Devos:

> Perhaps some lines like
>
>   ‘This option corresponds to the --foo-bar command line option.’
>
> could be added?

I can't find any precedence in the guix manual about corresponding
command line options like that, so let's not.  Maybe it won't be
confusing and it's pretty easy to find the service definition to find
out.